Bug 123533 - kdevelop hangs at "updating"
kdevelop hangs at "updating"
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kdevelop (Show other bugs)
2
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 01:48 EDT by Rith Lim
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-16 14:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rith Lim 2004-05-19 01:48:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
I ran imple "hello world" program, saved it, closed it. Then, when I
restart it again, it hanged(at the bottom left corner it says
"updating").It hangs only under gnome. I have no problem under KDE.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Creat a simple hello world program
2.compile it, execute it. Close the IDE.
3.Restart the IDE. Then, it hangs.
    

Additional info:
Comment 1 Matthew Miller 2005-04-26 12:40:41 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.